

































































.home-page__why-phitron__draw-path path {
    stroke-linejoin: round
}

.home-page__why-phitron__dashed-line {
    animation: dashed-line-flow 1s linear infinite
}

@keyframes dashed-line-flow {
    to {
        stroke-dashoffset: -18
    }
}













































































@media(max-width: 991.9px) {
    

    

    .home-page__why-phitron__question,.home-page__why-phitron__question--center {
        width: min(100%,620px)
    }

    

    

    

    

    

    

    

    

    

    

    
}

















































































































































































































































.home-page__problem-solvers-club,.home-page__faq {
    margin-top: 6rem;
    margin-bottom: 6rem
}

















































































@media(max-width: 767.9px) {
    

    

    .home-page__features,.home-page__what-will-learn,.home-page__become-backend-developer,.home-page__problem-solvers-club,.home-page__faq,.home-page__are-you-ready {
        margin-top: 5rem;
        margin-bottom: 5rem
    }
}

@keyframes scale-out {
    0% {
        opacity: 0;
        transform: scale(1.5)
    }

    to {
        opacity: 1;
        transform: scale(1)
    }
}

@keyframes scale-in {
    0% {
        opacity: 0;
        transform: scale(.8)
    }

    to {
        opacity: 1;
        transform: scale(1)
    }
}

@keyframes shake {
    0%,to {
        transform: translate(var(--translate-x, 0)) rotate(0)
    }

    20%,60% {
        transform: translate(var(--translate-x, 0)) rotate(10deg)
    }

    40%,80% {
        transform: translate(var(--translate-x, 0)) rotate(-10deg)
    }
}
